
CoCoA-5 - Feature #235

Add LucasTest to cocoa5?

26 Sep 2012 10:57 - Anna Maria Bigatti

Status: New Start date: 26 Sep 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.00 hour

Description

primality test implemented in CoCoALib

History

#1 - 23 Jan 2013 12:32 - Anna Maria Bigatti

- Category set to CoCoA-5 function: new

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 04 Apr 2014 16:38 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?
